Debian Security Advisory DSA 2486-1 (bind9)

Published: 2012-08-10 06:57:00
CVE Author: NIST National Vulnerability Database

CVSS Base Vector:
AV:N/AC:L/Au:N/C:P/I:N/A:C

Technical Details:
It was discovered that BIND, a DNS server, can crash while processing resource records containing no data bytes. Both authoritative servers and resolvers are affected. For the stable distribution (squeeze), this problem has been fixed in version 1:9.7.3.dfsg-1~squeeze5.

Recommendations:
We recommend that you upgrade your bind9 Linux Distribution Packages.

Summary:
The remote host is missing an update to bind9 announced via advisory DSA 2486-1.

Detection Type:
Linux Distribution Package

Solution Type:
Vendor Patch

NIST (National Institute of Standards and Technology) NVD (National Vulnerability Database)

https://nvd.nist.gov/vuln/detail/CVE-2012-1667

CVE Analysis

https://www.mageni.net/cve/CVE-2012-1667

References:

https://secure1.securityspace.com/smysecure/catid.html?in=DSA%202486-1

Severity
High
CVSS Score
8.5
Published
2012-08-10
Modified
2019-03-18
Category
Debian Local Security Checks

You never have to pay for a vulnerability scanning and management software again.

Tired of paying a subscription 'per asset' or 'per IP'? Well you can officially cancel your current subscription. Mageni provides a free, open source and enterprise-ready vulnerability scanning and management platform which helps you to find, prioritize, remediate and manage your vulnerabilities. It is free and always will be.